.testimonials__viewport {
  overflow: visible !important;
}
.testimonials__item {
  flex: 0 0 50%;
  padding: 0 1em;
}
.testimonials__item:not(.is-in-view) {
  pointer-events: none;
}
.testimonials__item-inner {
  --testimonial-background-color: var(--color-white);
  --testimonial-text-color: var(--color-main);
  --testimonial-name-color: var(--color-primary);
  --testimonial-position-color: var(--color-text);
  --testimonial-border-radius: var(--border-radius-smaller);
  --testimonial-padding: clamp(10px, 3cqw, 30px);
  --testimonial-gap: 2em;
  --testimonial-shadow: var(--shadow);
  background-color: var(--testimonial-background-color);
  color: var(--testimonial-text-color);
  border-radius: var(--testimonial-border-radius);
  padding: var(--testimonial-padding);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: var(--testimonial-gap);
  box-shadow: var(--testimonial-shadow);
  height: 100%;
}
.testimonials__thumbnail {
  border-radius: 50%;
  width: 80px;
  aspect-ratio: 1/1;
}
.testimonials__content-wrapper {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  gap: 1.5em;
}
.testimonials__content {
  flex-grow: 1;
}
.testimonials__content > *:first-child {
  margin-top: 0;
}
.testimonials__content > *:last-child {
  margin-bottom: 0;
}
.testimonials__content p {
  font-size: var(--font-size-16);
}
.testimonials__name {
  color: var(--testimonial-name-color);
  font-size: var(--font-size-16);
  font-family: var(--font-heading);
  font-weight: var(--font-weight-medium);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  text-transform: uppercase;
}
.testimonials__position {
  color: var(--testimonial-position-color);
  font-size: var(--font-size-12);
  font-family: var(--font-heading);
  font-weight: var(--font-weight-regular);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  text-transform: uppercase;
  margin-top: 0.25em;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 600px) {
  .testimonials__item {
    flex: 0 0 100%;
  }
}